{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Daftar Pengajuan Penjadwalan Vaksin</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket_saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>

        <h3 class="text-center field-label" style="padding-top: 20px; padding-bottom: 10px">Daftar Pengajuan Penjadwalan Vaksin</h2>
          
        <div class="table-responsive"style="padding: 50px;">
          <table class="table table-hover table-dark">
            <thead>
              <tr>
                <th scope="col">No.</th>
                <th scope="col">Instansi</th>
                <th scope="col">Waktu Pelaksanaan</th>
                <th scope="col">Kuota</th>
                <th scope="col">Status</th>
                <th scope="col">Kode Distribusi</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody>
              <!-- dummy data -->
              <tr>
                <th scope="row">1</th>
                <td>Rumah Sakit Sehat</td>
                <td>18/06/2021  13:38:00</td>
                <td>651</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><a href="/penjadwalan/verifikasi"><button type="button" class="btn btn-outline-success">Verifikasi</button></a></td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>Rumah Sakit Pertama</td>
                <td>18/05/2021  03:40:00</td>
                <td>931</td>
                <td>pengajuan disetujui</td>
                <td>dst01</td>
                <td><a href="/penjadwalan/detail-pengajuan/"><button type="button" class="btn btn-outline-primary">Detail</button></a></td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>Klinik Indah Medika</td>
                <td>05/08/2021  09:13:00</td>
                <td>959</td>
                <td>pengajuan ditolak</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>Klinik Tong Fang</td>
                <td>05/08/2021  09:11:00</td>
                <td>777</td>
                <td>pengajuan disetujui</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <a href="/distribusi/atur-distribusi"><button type="button" class="btn btn-outline-warning">Atur Distribusi</button></a></td>
              </tr>
            </tbody>
            <!-- end section -->
          </table>
          </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>
